@font-face {
    font-family: 'racewire-app';
    src:    url('/fonts/racewire-app.eot?9eoh84');
    src:    url('/fonts/racewire-app.eot?9eoh84#iefix') format('embedded-opentype'),
        url('/fonts/racewire-app.ttf?9eoh84') format('truetype'),
        url('/fonts/racewire-app.woff?9eoh84') format('woff'),
        url('/fonts/racewire-app.svg?9eoh84#racewire-app') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="appicon-"], [class*=" appicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'racewire-app';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.appicon-delete:before {
    content: "\e901";
}
.appicon-racewire:before {
    content: "\5a";
}
.appicon-RoadBike:before {
    content: "\6a";
}
.appicon-time:before {
    content: "\6b";
}
.appicon-Run:before {
    content: "\6f";
}
.appicon-Transition:before {
    content: "\70";
}
.appicon-finish:before {
    content: "\e600";
}
.appicon-Swim:before {
    content: "\e605";
}
.appicon-arrow-down3:before {
    content: "\e900";
}

